Bug 903728 - [abrt] crash in get_server_data, e_cal_backend_mapi_send_objects
[abrt] crash in get_server_data, e_cal_backend_mapi_send_objects
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-mapi (Show other bugs)
6.4
Unspecified Linux
high Severity high
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
: Patch
Depends On: 883017
Blocks: 960054
  Show dependency treegraph
 
Reported: 2013-01-24 11:56 EST by Jiri Koten
Modified: 2015-09-27 22:26 EDT (History)
7 users (show)

See Also:
Fixed In Version: evolution-mapi-0.32.2-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 680061
Environment:
Last Closed: 2013-11-21 00:09:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 602413 None None None Never

  None (edit)
Comment 6 Milan Crha 2013-05-09 06:22:06 EDT
An upstream fix is part of 0.32.2 release, thus I make this depend on the rebase bug.
Comment 12 errata-xmlrpc 2013-11-21 00:09:42 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.